メインコンテンツへ移動
Nowledge MemNowledge Mem

拡張ジョブの一覧表示

GET
/graph/augmentation/jobs

List recent augmentation jobs.

Optionally filter by status (pending, running, completed, failed).

クエリパラメータ

limit?Limit
Range1 <= value <= 500
Default10
status_filter?string|null

レスポンスボディ

application/json

application/json

curl -X GET "https://example.com/graph/augmentation/jobs"
{  "jobs": [    {      "created_at": null,      "job_id": "string",      "job_type": "string",      "message": null,      "progress": null,      "status": "string"    }  ],  "success": true,  "total": 0}